/* product details page */
.magic_tabs {
	clear:both;
	float:none;
	background:none;
}
.page-product #main .top_container{
	background-image:url(images/content_top.png);
	background-repeat:no-repeat;
	width:727px;
	height:40px;
}
.page-product #main .bottom_container{
	background-image:url(images/content_bottom.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	width:727px;
	float:left;
	height:40px;
}
.product-image{
	float:left;
	width:370px;
}
.node-product .meta{
	display:none;
}

.page-product .title span{
	color:#fff;
	display:block
}
.page-product #main .content {
	background-image:url(images/content_middle.png);
	margin-top:10px;
	padding:0;
	width:727px;
}
.product-body{
	display:block;
	margin-left:30px;
}
.product-body .item-list{
	padding:0px;
}
.page-product .pro_title{
	font-size:18px;
	color:#1777A8;
}
.page-product .add-to-cart{
	margin-top:10px;
	margin-bottom:10px;
}
.page-product .add-to-cart #edit-qty{
	width:50px;
	border:1px solid #7F9DB9;
	margin-bottom:10px;
}
.page-product #edit-qty-wrapper{
	margin:0;
}
.page-product #edit-qty-wrapper label{
	display:inline;
}
.page-product .sell{
	color:red;
	font-size:11px;
	font-weight:bold;
}
.page-product .list{
	font-size:11px;
}
.node-product input[type="submit"]{
	background-image:url(images/add_to_cart.png);
	border:0;
	height:36px;
	width:94px;
	cursor:pointer;
}

/*  .upsell-add-to-cart, */
#upsell-container .add-to-cart input.list-add-to-cart {
	background-color:transparent;
	border:0;
	cursor:pointer;
	font-weight:bold;
	font-size:11px;
}

table { border:none; }
td:hover { background:none; }
.productTbl td{ border:none;padding-left:0px;}
.productImage{ width:355px;height:328px;text-align:center;vertical-align:middle;padding-left:30px;}
.proDetailTbl{ width:200px;font-size:11px;padding:0px;margin:0px;line-height:10px;}
.field-label-first{ display:inline;font-weight:bold;}


#upsell-container{
	width:727px;
	background:transparent url(images/upsell-bg.png) repeat-y;
	color:#555;
}
#upsell-container table{margin:0px; }

#upsell-container th{
	background:transparent url(images/upsell-top.png) repeat;
	height:40px;
	text-align:center;
	vertical-align:middle;
}
#upsell-container th.left{ background:transparent url(images/upsell-left.png) no-repeat; }
#upsell-container th.right{ background:transparent url(images/upsell-right.png) no-repeat right top; }
#upsell-container tr.last{
	background:transparent url(images/upsell-bottom-bg.png) repeat-x bottom;
	vertical-align:middle;
}
#upsell-container td {border:1px solid #ccc;border-left:0px;}
#upsell-container td.bleft{ background:transparent url(images/upsell-bottom-left.png) no-repeat; }
#upsell-container td.bright{ background:transparent url(images/upsell-bottom-right.png) no-repeat  right; }

.uc-order-history{ border:1px solid #BBBBBB;}

